<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Attributes and Hyperlinks</title>
</head>
	<body>
		<h1 align="center">You are at the activity/music/listing page.</h1>

		<img src="http://placekitten.com/200/300" alt="kitten1">

		<ol type="i">
			<li><a href="../index.html">../index.html</a></li>
			<li><a href="./index.html">index.html</a></li>
			<li><a href="./listing.html">listings.html</a></li>
			<li><a href="./reviews.html">reviews.html</a></li>
		</ol>

	</body>
</html>